Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 17 Feb 2020 13:21:17 -0500

Chat transcript

	

	Visitor Mon, 02/17/20 01:16:36 pm America/New_York
	
		Hello, I can not get into the portal

	AJ 01:16:36 pm
	
		Hello, would you like to talk about our services?

	Visitor 01:17:06 pm
	
		when I try and reset my password it says my username is invalid
	
		username is [email-masked]

	AJ 01:17:27 pm
	
		May I get your server ID, please?

	Visitor 01:17:41 pm
	
		stand by
	
		CS638

	AJ 01:18:27 pm
	
		Thank you. I'm escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.
	
		Is there anything else I can help you with today?

	Visitor 01:20:03 pm
	
		NO not at the moment

	AJ 01:20:33 pm
	
		Of course, please expect a response from our support team asap. It was nice talking to you. Have a great day, goodbye!

	System 01:20:46 pm
	
		AJ archived the chat

	4m 10s

Chat has been opened from website: https://www.colocationamerica.com/my-account/lost-password

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com